#include "ddk_component.h"
#include "ddk_config.h"
#include "ddk_globals.h"
#include "ddk_parsed_entity.h"

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TDDKComponentConfig> DDKComponentConfigRegistrator(DDK_COMPONENT_NAME);
NRTYServer::IIndexComponent::TFactory::TRegistrator<TRTYDDKIndexComponent> TRTYDDKIndexComponent::Registrator(DDK_COMPONENT_NAME);
